

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center; }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;}
H3 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center; }


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}

.sat_box {


  width: 95%;

  border: 1px solid #000000;
  margin: 10px;

}

.sat_box_1 {

  float: left;
  width: 110px;
  text-align: center;
  background-color: #1E43AB;

  line-height: 64px;
  color: #C1DAEC;
  font-weight: bold;
  FONT-SIZE:  1.1em;
}

.sat_box_2 {

  float: left;
  width: 110px;
  text-align: center;
  background-color: #FFFFFF;
  height: 64px;

}

.sat_box_3 {

  float: left;
  width: 180px;
  text-align: center;
  background-color: #1E43AB;
  line-height: 64px;
  FONT-SIZE:  0.9em;
}

.sat_box_4 {

  float: left;
  width: 62px;
  text-align: center;

  height: 64px;

}

.sat_box_5 {

  float: left;
  width: 77px;
  text-align: center;
  FONT-SIZE:  0.9em;
  height: 64px;

}


.little_box {

  FONT-SIZE:  0.9em;
  border-right: 1px solid #000000;
  line-height: 30px;
  height: 34px;
}

.little_box2 {

  FONT-SIZE:  0.9em;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  line-height: 30px;
}

.little_box3 {

  width: 84px;
  line-height: 30px;
  height: 34px;
}

.little_box4 {

  width: 83px;
  border-top: 1px solid #000000;
  line-height: 29px;
}



.tp_info_end {

  background-color: #FFFFFF;
  line-height: 23px;
  border: 1px solid #000000;
  margin: auto;
  text-align: center;
  width: 65%;
  margin-top: 20px;


  }

  .legende_1 {

  width: 65%;
  margin: auto;
  margin-top: 15px;
  border: 1px solid #000000;

  }


  .legende_2 {

  float: left;
  width: 60px;
  height: 23px;


  text-align: center;

  }

  .legende_3 {


  line-height: 23px;


  text-align: center;

  background-color: #EFEFEF;
  }


/* mur rahmen */

.ra_right  {   border-right: 1px solid #000000; }
.ra_bottom {   border-bottom: 1px solid #000000; }


/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

  }
